

<div class="col-md-4">
		<% if(playlist.length > 0) { %>

		<div class="card my-4">
			<h5 class="card-header">Playlist</h5>
			<div class="card-body">
				<div class="row">
					<div class="col-lg-12">
						<ul class="list-unstyled mb-0">
							<% playlist.forEach(function (item) {
								if(item.watch == video.watch) { %> 
								<li style="background: lightgray;"><% }else { %>
									
								<li>
								<% } %>
								<img src="<%= baseUrl + item.thumbnail %>" class="img-fluid">
								<h3>
									<a href="/playlist/<%= playlistId + '/' + item.watch %>"><%= item.title %></a>
								</h3>
								</li>
							<% }) %>
						</ul>
					</div>
				</div>
			</div>
		</div>
	<% } %>

	<div class="card my-4">
		<h5 class="card-header">Tags</h5>
		<div class="card-body">
			<div class="row">
				<div class="col-lg-12">
					<ul class="list-unstyled mb-0">
						<%
						tags = video.tags.split(",");
						tags.forEach(function (tag) {
							tag = tag.trim();
						%>

						<li>
							<a href="/api/v1/video/tag_search/<%= tag %>"><%= tag %></a>
						</li>

						<%
						})
						%>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<%- include ("related-video") %>
</div>